server {
	listen 192.168.1.2:80;

	server_name wordpress.club3d.ro;
	access_log /var/log/nginx/wordpress.club3d.ro.access.log;

	location / {
		proxy_pass  http://10.208.1.219:80/;
		proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
		proxy_set_header Host $http_host;
	}
}
